/*.navbar-inverse .navbar-inner {border-top: 5px solid #6d4a2e;}*/

#page-title {background: #D8BD85 }
#blue-container {background: #7B5737;}
h3, .yellow-restaurant {color:#FFFFE5; letter-spacing: 1px;}
.title-restaurant {background: url("../img/arrow-restaurant.png") no-repeat scroll left bottom #D8BD85; padding-bottom: 30px;}
.container img.border {border: 2px solid #fff;}
h2 {color: #3E230E}



